component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro < rhel-6
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: kernel AUDIT_LOGIN event is missing subject label
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1075155
duration: 5m
enabled: true
extra-nitrate: TC#0387240
extra-summary: 
    /CoreOS/audit/Regression/bz1075155-kernel-AUDIT-LOGIN-event-is-missing-subject-label
extra-task: 
    /CoreOS/audit/Regression/bz1075155-kernel-AUDIT-LOGIN-event-is-missing-subject-label
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1075155
recommend:
  - audit
  - expect
summary: Test for BZ#1075155 (kernel AUDIT_LOGIN event is missing subject label)
tag:
  - Tier2
  - Tier2security
test: ./runtest.sh
tier: '2'
name: /Regression/bz1075155-kernel-AUDIT-LOGIN-event-is-missing-subject-label
order: 50
id:
path: /Regression/bz1075155-kernel-AUDIT-LOGIN-event-is-missing-subject-label
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1075155-kernel-AUDIT-LOGIN-event-is-missing-subject-label/main.fmf
context: {}
